---
title: Matrix Service;
layout: page
---

Luon Matrix is a Matrix home server that can be used by any Luon user without
requesting an account explicitly. The Matrix home server will store the
conversation history of all rooms that any Luon user is participating in
securely.

For more information about Matrix, see: [matrix.org](https://matrix.org).

## Clients

Given that Matrix is open protocol, there are many clients available. For a
full overview, see the
[clients page at matrix.org](https://matrix.org/clients/). Below follows a
selection of the most relevant clients.

### Web

We have a instance of [Element Web](https://element.io) which is a web-based,
fully featured client for Matrix. It is preconfigured to use the Luon Matrix
home server. It can be found at: [chat.luon.net](https://chat.luon.net).
You can log in using your Luon account username and password.

### GNOME/Linux

On GNOME, there is the *Fractal* Matrix client. It does not support all the
features of Matrix just yet, but has a clean interface that fits well into the
desktop.  You can install it via Flatpak using
[Flathub](https://flathub.org/apps/details/org.gnome.Fractal).

### Android/iOS

There are various kinds of mobile clients available, but the most well-known
and fully featured are:
[Element Android](https://matrix.org/docs/projects/client/element-android)
[Element iOS](https://matrix.org/docs/projects/client/element-ios).

## Credentials & IDs

Depending on the client, you might either have to use your username and home
server URL or your Matrix ID (MXID) to log in. So, you can use the following:

* Username: `user`
* Home server URL: `https://matrix.luon.net`

or:

* Matrix ID: `@user:luon.net`

and of course in both cases the password of your Luon account.

Other users on the Luon home server as well as on any other Matrix home server
can use your Matrix ID to contact you. It is fully federated like e-mail!

## Rooms

Luon users are invited to join the room `#users:luon.net` where participants
will be notified of Luon news and Luon things can be discussed.

Feel free to create your own public, or private, rooms!

